Developers
API ReferenceCurrency Dictionary

Retrieves a CurrencyDictionary resource.

GET
/finance/currency-dictionaries/{id}

Retrieves a CurrencyDictionary resource.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

CurrencyDictionary identifier

Response Body

CurrencyDictionary resource

  1. response
id?string
Formatuuid
name?string
Lengthlength <= 100
code?string
Length3 <= length <= 3
isDefault?bool
Defaultfalse
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/finance/currency-dictionaries/string'
Example Response
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "name": "string",  "code": "str",  "isDefault": false}